 .u-section-1 {
  background-image: none;
  min-height: 467px;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: 58px auto 1px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20.6667px) calc(33.3333% - 20.6667px) calc(33.3333% - 20.6667px);
  min-height: 408px;
  grid-gap: 31px 31px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 221px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-style: italic;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 221px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  font-style: italic;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  height: 221px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  font-style: italic;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    width: 940px;
    height: auto;
    margin-top: 129px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
    min-height: 478px;
  }

  .u-section-1 .u-image-1 {
    height: 175px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 175px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 175px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
  }

  .u-section-1 .u-image-1 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1654px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-top: 260px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-1 .u-image-1 {
    height: 291px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 291px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 291px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
  min-height: 496px;
}

.u-section-2 .u-shape-1 {
  height: 610px;
  background-image: none;
  margin-top: -2px;
  margin-bottom: 0;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  margin: -569px auto 19px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20.6667px) calc(33.3333% - 20.6667px) calc(33.3333% - 20.6667px);
  min-height: 438px;
  grid-gap: 31px 31px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 14px 23px 0;
}

.u-section-2 .u-image-1 {
  height: 221px;
  width: 299px;
  margin: 40px 15px 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 39px 15px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-style: italic;
  font-weight: 700;
  margin: 16px 0 0 15px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 14px 23px 0;
}

.u-section-2 .u-image-2 {
  height: 221px;
  width: 299px;
  margin: 40px 15px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 39px 15px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-style: italic;
  font-weight: 700;
  margin: 16px 0 0 15px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 14px 23px 0;
}

.u-section-2 .u-image-3 {
  height: 221px;
  width: 299px;
  margin: 40px 15px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: 39px 15px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  font-style: italic;
  font-weight: 700;
  margin: 16px 0 0 15px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    height: 546px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    margin-top: -570px;
    margin-bottom: 44px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
    min-height: 478px;
  }

  .u-section-2 .u-image-1 {
    width: 268px;
    margin-top: 41px;
    margin-right: -21px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 38px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    width: 268px;
    margin-top: 41px;
    margin-right: -21px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 38px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    width: 268px;
    margin-top: 41px;
    margin-right: -21px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 38px;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2092px;
  }

  .u-section-2 .u-shape-1 {
    height: 663px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1937px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }
}